@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;font-family:'Roboto', sans-serif;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
body{background:#fff;}
body.show-main-menu #main-menu{right:0px;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section{display:block;}
ol,
ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,
th,
td{font-weight:normal;text-align:left;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:"";}
blockquote,
q{quotes:"" "";}
a:focus{}
a:hover,
a:active{outline:0;}
a img{border:0;}
h1.hidden_title{position:absolute;z-index:-1;top:0;left:0;}
body,
button,
input,
select,
textarea{color:#8f8f8f;font-family:Roboto,sans-serif;font-size:15px;font-weight:400;line-height:1;position:relative;}
b,
strong{font-weight:bold;}
dfn,
cite,
em,
i{font-style:italic;}
blockquote{background:url('assets/images/quote.png') top left no-repeat;margin:0 1.5em 0 0;padding:0 0 0 3.5em;}
address{margin:0 0 1.5em;}
pre{background:#eee;font-size:15px;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
code,
kbd,
tt,
var{font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}
mark,
ins{background:#fff9c0;text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
hr{background-color:#d0d2d4;border:0;height:1px;}
ul,
ol{}
ul{}
ol{list-style:decimal;}
li > ul,
li > ol{margin-bottom:0;}
dt{font-weight:bold;}
dd{}
img{height:auto;max-width:100%;}
figure{margin:0;box-shadow:0 1px 4px rgba(0, 0, 0, 0.03);}
table{margin:0 0 1.5em;width:100%;}
th{font-weight:bold;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{margin:0;}
h1{font-size:32px;}
h2{font-size:28px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
.entry-content code{display:block;background:#f7f7f7;border:1px solid #D8D8D8;padding:10px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.09);margin:5px 0;overflow-x:auto;}
button,
input,
select,
textarea{font-size:100%;vertical-align:baseline;}
a.button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{border:1px solid rgba(0, 0, 0, 0.14);color:#FFF;cursor:pointer;-webkit-appearance:button;font-size:14px;font-weight:400;line-height:1;padding:10px 25px;background:#f67300;border-radius:20px;text-transform:uppercase;}
input[type="submit"]:hover{background:#5f5e63;}
a.button{display:inline-block;-webkit-appearance:none;}
a.button:hover{color:#FFFFFF;}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{}
input[type="checkbox"],
input[type="radio"]{padding:0;}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea{color:#666;border:1px solid #ccc;}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"]{max-width:100%;}
textarea{overflow:auto;padding-left:3px;vertical-align:top;max-width:100%;width:500px;}
a{text-decoration:none;}
a:visited{}
a:hover,
a:focus,
a:active{}
.main-navigation{clear:both;display:block;width:100%;}
.main-navigation.translucent{position:absolute;z-index:99999;}
.main-navigation.border-bottom{border-bottom:2px solid #FFFFFF;}
.main-menu-container{margin:0 auto;position:relative;}
.nav-load{height:58px;overflow:hidden;visibility:hidden;}
.main-navigation ul{list-style:none;margin:0;padding-left:0;display:inline-block;vertical-align:top;z-index:2;}
.main-navigation ul.nav-menu{}
.main-navigation li{position:relative;display:block;float:left;}
.main-navigation-inner > ul.menu > li > a{line-height:80px;padding:0 20px;}
.main-navigation ul.nav-menu > li{float:left;}
.main-navigation-inner > ul > li:first-child > a{padding-left:0;}
.main-navigation-inner > ul > li:last-child > a{padding-right:0;}
.main-navigation-inner > ul > li:last-child ul{right:0;overflow:hidden;}
.main-navigation-inner > ul > li:last-child ul a{}
.main-navigation-inner > ul > li:last-child > ul > li{width:50%;float:left;display:inline-block;padding-right:44px;}
.main-navigation-inner > ul > li:last-child > ul > li a{padding-right:109px;display:block;padding-left:20px;min-width:auto;width:auto;}
.main-navigation a{display:block;text-decoration:none;color:#5f5e63;padding:33px 20px;padding-right:43px;padding-left:0;font-size:14px;font-weight:Bold;white-space:nowrap;cursor:pointer;text-align:center;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.main-navigation a:hover{color:#f67300;text-decoration:none;}
.main-navigation ul ul{background-color:#FFFFFF;border-top:0px solid #FFFFFF;float:left;position:absolute;top:99%;left:-999em;z-index:99999;display:none;border-bottom:3px solid #f67300;box-shadow:0px 5px 5px 0px rgba(0, 0, 0, 0.14);}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:255px;text-transform:none;white-space:nowrap;text-align:left;padding:10px 0;min-width:190px;font-weight:400;padding:10px 20px;}
.main-navigation ul ul a:hover{background:#f67300;color:#fff;}
.main-navigation ul ul li{width:100%;}
.main-navigation li:hover > a{}
.main-navigation ul ul:hover > a{}
.main-navigation ul ul a:hover{}
.main-navigation ul li:hover > ul{left:auto;display:block;}
.main-navigation ul ul li:hover > ul{left:100%;}
.main-navigation li.current-menu-item > a,
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-parent > a,
.main-navigation li.current_page_parent > a,
.main-navigation li.current-menu-ancestor > a,
.main-navigation li.current_page_ancestor > a{color:#f67300;}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a{}
.main-navigation a:hover,
.main-navigation li.current-menu-item > a,
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-parent > a,
.main-navigation li.current_page_parent > a,
.main-navigation li.current-menu-ancestor > a,
.main-navigation li.current_page_ancestor > a,
.main-navigation button{background-color:rgba(255, 255, 255, 0.3);}
.header-menu-button,
.main-menu-close{display:none;}
.menu-dropdown-btn{display:none;position:absolute;top:0;right:0;color:#FFFFFF;margin:0;line-height:50px;right:15px;;text-align:center;font-size:28px;z-index:9;cursor:pointer;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.menu-dropdown-btn:hover .fa{font-weight:700 !important;}
.main-navigation li.current-menu-item > .menu-dropdown-btn,
.main-navigation li.current_page_item > .menu-dropdown-btn,
.main-navigation li.current-menu-parent > .menu-dropdown-btn,
.main-navigation li.current_page_parent > .menu-dropdown-btn,
.main-navigation li.current-menu-ancestor > .menu-dropdown-btn,
.main-navigation li.current_page_ancestor > .menu-dropdown-btn{}
.main-navigation ul ul .menu-dropdown-btn{padding:2px 11px 5px 14px;}
.menu-toggle{display:none;}
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation{margin:0 0 1.5em;overflow:hidden;}
.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous{float:right;text-align:right;width:50%;}
.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next{float:left;width:50%;}
.screen-reader-text{}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:1.4rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}
.clearboth{clear:both;}
.border-bottom{border-bottom:1px solid #e0e0e0;}
.border-top{border-bottom:1px solid #e0e0e0;}
ul.no-indent{margin-left:0;}
ul.no-bullets{list-style:none;}
.woocommerce #container,
.woocommerce-page #container,
.content-area{width:75%;float:left;padding:0 2% 0 0;}
.widget-area{float:left;padding:15px 0 0 2%;}
.home .widget-area{padding-top:22px !important;}
.woocommerce .widget-area,
.woocommerce-page .widget-area{padding-top:45px !important;}
.woocommerce-cart .widget-area,
.woocommerce-checkout .widget-area,
.woocommerce-account .widget-area,
.single-product.woocommerce .widget-area,
.single-product.woocommerce-page .widget-area{padding-top:15px !important;}
.blog .widget-area{padding-top:15px !important;}
.page-template-template-left-sidebar .content-area{width:75%;float:left;padding:0 0 0 2%;}
.page-template-template-left-sidebar .widget-area{width:25%;float:left;padding:15px 2% 0 0;}
.page-template-template-full-width .content-area{float:none;width:100%;padding:0;}
.page-template-template-full-width .content-area,
.page-template-template-full-width .widget-area{box-shadow:none;}
h1.centered{text-align:center;}
h1.top-padded{margin-top:20px;}
h1.page-not-found{color:#000000;font-size:100px;margin:0;padding:0 0 20px 0;text-align:center;}
p.centered{text-align:center;}
#page{position:relative;right:0;-webkit-transition:right 0.4s ease 0s;-moz-transition:right 0.4s ease 0s;-ms-transition:right 0.4s ease 0s;-o-transition:right 0.4s ease 0s;transition:right 0.4s ease 0s;}
.site-content.top-padded{margin-top:70px;}
.site-container{max-width:1170px;margin:0 auto;padding:0 15px;position:relative;}
.site-header{background-color:#FFF;box-shadow:0 2px 4px rgba(0, 0, 0, 0.015);margin:0 0 25px;}
.site-header.border-bottom{}
.home .site-header{margin:0;}
.site-top-bar{z-index:10;background-color:#FFF;}
.site-top-bar .site-container{position:relative;}
.site-top-bar ul{margin:0;padding:0;}
.site-top-bar ul li{margin:0;padding:0;list-style-type:none;display:inline-block;}
.site-top-bar ul li a{display:block;font-size:15px;line-height:17px;text-transform:uppercase;color:#777;padding:0 7px;}
.search-block{position:absolute;top:-55px;right:20px;box-shadow:0 2px 4px rgba(0, 0, 0, 0.02);padding:13px 0 6px 6px;border:1px solid rgba(0, 0, 0, 0.08);border-top:0;height:auto;background-color:#ffffff;z-index:96;}
.search-block .search-field{margin:0;padding:2px 8px;height:33px;width:270px;color:#898989;outline:none;vertical-align:top;box-sizing:border-box;}
.search-block .search-submit,
.widget_search .search-submit{padding:0;background-image:url(assets/images/search_btn_bg.png) !important;background-repeat:no-repeat !important;background-position:center center !important;height:33px;width:34px;widget:14%;position:relative;right:6px;}
.widget_search .search-submit{widget:14%;}
.info-text em{font-style:normal;}
.site-header .branding{padding:27px 0 23px 0;}
.site-header .branding .title{font-size:44px;line-height:40px;text-decoration:none;}
.site-header .branding .description{font-size:15px;font-weight:300;}
.header-image{position:relative;width:100%;margin:0 0 20px;}
.header-image.loading{overflow:hidden;background:url(assets/images/loader.gif) center center no-repeat;}
.header-image img{width:100%;height:auto;vertical-align:top;}
.header-image .overlay{letter-spacing:1px;margin:0 0 0;padding:0;position:absolute;text-align:center;top:28%;width:100%;z-index:8;line-height:1.2em;word-wrap:break-word;}
.header-image .overlay.top-padded{padding-top:1.3%;}
.header-image .overlay .opacity{background-color:rgba(255, 255, 255, 0.6);padding:3.5% 3.5% 3.5% 3.5%;margin:0 auto;position:relative;display:block;width:60%;}
.header-image .overlay .opacity h2{font-size:37px;line-height:43px;font-weight:500;margin:3px 0 17px 0;text-transform:uppercase;}
.header-image .overlay .opacity p{font-weight:300;font-size:18px;margin:8px 0 8px 0;padding:0 4% 0 4%;line-height:22px;}
.header-image .overlay a{color:#fff;}
.blog .entry-header.site-container{margin:0 0 25px;}
span.wpcf7-not-valid-tip{color:#ad2727;}
div.wpcf7-validation-errors{border:2px solid #ad2727;}
#googlemap{height:400px;width:100%;margin-bottom:50px;}
.woocommerce h1.page-title,
.woocommerce-page h1.page-title{margin:0 0 9px;padding:0;}
.slider-container{overflow-x:hidden;width:100%;}
.slider-container.default{box-shadow:0 1px 0 rgba(0, 0, 0, 0.06);position:relative;margin:0 0 20px;}
.slider-container.default.loading{overflow:hidden;background:url(assets/images/loader.gif) center center no-repeat;}
.slider-container.default.loading .slider{visibility:hidden;}
.slider-container.default .slider{padding:0;margin:0;list-style:none;}
.slider-container.default .slider .slide{float:left;position:relative;}
.slider-container.default .slider .slide .overlay{letter-spacing:1px;margin:0 0 0;padding:0;position:absolute;text-align:center;top:28%;width:100%;z-index:8;line-height:1.2em;word-wrap:break-word;}
.slider-container.default .slider .slide .overlay.top-padded{padding-top:1.3%;}
.slider-container.default .slider .slide .overlay .opacity{background-color:rgba(255, 255, 255, 0.6);padding:3.5% 3.5% 3.5% 3.5%;margin:0 auto;position:relative;display:block;width:60%;}
.slider-container.default .slider .slide .overlay .opacity h2{font-size:37px;line-height:43px;font-weight:500;margin:3px 0 17px 0;text-transform:uppercase;}
.slider-container.default .slider .slide .overlay .opacity p{font-weight:300;font-size:18px;margin:8px 0 8px 0;padding:0 4% 0 4%;line-height:22px;}
.slider-container.default .slider .slide .overlay a{color:#fff;}
.slider-container.default .slider .slide img{display:block;width:100%;min-width:600px;height:auto;}
.slider-container.default .pagination{bottom:0;height:30px;position:absolute;text-align:center;width:100%;}
.slider-container.default .pagination a.selected span{background-color:#ffffff;position:relative;}
.slider-container.default .pagination a{display:inline-block;vertical-align:middle;padding:3px 3px;}
.slider-container.default .pagination span{border:2px solid rgba(255, 255, 255, 0.6) !important;border-radius:8px;display:inline-block;height:15px;line-height:0;overflow:hidden;text-indent:-100px;width:15px;font-size:0px;}
.slider-container.default .prev,
.slider-container.default .next{position:absolute;top:50%;height:49px;width:49px;margin:-26px 0 0;text-align:center;opacity:0;cursor:pointer;z-index:9;transform:scale(0.7);border:1px solid #FFFFFF;color:#FFFFFF;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.slider-container.default .prev.top-padded,
.slider-container.default .next.top-padded{margin-top:0.3%;}
.slider-container.default .prev .fa,
.slider-container.default .next .fa{font-size:37px;line-height:47px !important;}
.slider-container.default .prev{left:20px;}
.slider-container.default .next{right:20px;}
.slider-container.default .prev:hover,
.slider-container.default .next:hover{background-color:rgba(255, 255, 255, 0.65);}
.slider-container.default:hover .prev,
.slider-container.default:hover .next{opacity:1;transform:scale(1);}
.slider-container.default:hover .prev.disabled,
.slider-container.default:hover .next.disabled{opacity:0.4;cursor:default;}
.slider-placeholder{margin:0 0 83px 0;}
.wapper_infos> div{height:0;overflow:hidden;}
.item-page .wapper_infos .block_info{height:auto; overflow:visible;}
.search-btn{cursor:pointer;}
.social-links{float:right;margin:0;padding:0;list-style:none;}
.social-links li{font-size:19px;float:left;padding:1px 0 0 13px;}
.social-links li:first-child{padding-left:0;}
.social-skype,
.social-facebook,
.social-twitter,
.social-gplus,
.social-youtube,
.social-instagram,
.social-pinterest,
.social-linkedin,
.social-tumblr,
.social-flickr,
.social-email,
.search-btn{color:#969696;}
.widget{}
.widget-area .widget{}
.widget select{max-width:100%;width:89.5%;height:33px;box-sizing:border-box;vertical-align:top;padding:2px 8px;margin:3px 0 0 0;border:1px solid #ccc;border-radius:3px;}
.widget-area .widget .search-field{width:100%;height:33px;width:77%;box-sizing:border-box;padding:2px 8px;vertical-align:top;}
.blog-post-side-layout .post-loop-images{box-shadow:0 2px 4px rgba(0, 0, 0, 0.08);width:30%;float:left;overflow:hidden;}
.post-no-img .post-loop-images{display:none;}
.blog-post-side-layout .post-loop-content{width:67.5%;padding:0 0 8px 0;float:right;}
.blog-post-side-layout.post-no-img .post-loop-content{width:100%;padding:0 0 8px 0;float:none;}
.post-loop-images-carousel-wrapper{position:relative;}
.post-loop-images-carousel-wrapper-remove{background-image:url(assets/images/loader.gif);background-position:center center;background-repeat:no-repeat;height:220px;overflow:hidden;}
.post-loop-images-prev,
.post-loop-images-next{background-color:rgba(0, 0, 0, 0.4);border:1px solid rgba(0, 0, 0, 0.24);border-radius:3px;cursor:pointer;height:38px;color:#FFF;text-align:center;font-size:22px;line-height:22px;margin:-16px 0 0;padding:5px 0 0;position:absolute;top:50%;width:34px;z-index:9;opacity:0;transform:scale(0.8);-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.post-loop-images-prev{left:8px;}
.post-loop-images-next{right:8px;}
.blog-post-side-layout .post-loop-images-carousel{}
.post-loop-images-carousel-remove{height:220px !important;visibility:hidden !important;overflow:hidden;}
.post-loop-images-carousel div{float:left;text-align:center;margin:0 0 15px;}
.blog-post-side-layout .post-loop-images-carousel div{margin:0;}
.post-loop-images-carousel img{display:block;max-width:100%;height:auto;margin:0 auto;}
.hentry:hover .post-loop-images-prev,
.hentry:hover .post-loop-images-next{opacity:1;transform:scale(1);}
.single .entry-thumbnail{margin:20px 0;text-align:center;}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}
article .entry-title{margin:0 0 8px;}
article .entry-meta{font-size:0.95em;font-style:italic;}
article .tags-links{margin:0 0 0 10px;}
article .entry-footer{font-size:0.95em;font-style:italic;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.comments-area{}
.comments-title{font-size:18px;}
.comment-list{margin:0;padding:5px 0 0;list-style-type:none;clear:both;}
.comment-list li{margin:0;padding:0 0 10px;}
.comment{}
.comment-author{padding:4px 10px 5px 0;}
.comment-container{margin-left:65px;}
.comment-author .avatar{border:2px solid #DCDCDC;margin:0 5px 0 0;}
.comment-meta cite{display:block;font-size:13px;font-weight:600;}
.comment-meta > a{font-size:11px;}
.comment-content{}
.comment-content p{margin-bottom:0.4em;}
.comment .reply{text-align:right;}
.comments-area label{float:left;min-width:10.5%;padding:6px 0 0;}
.comments-area input[type="text"],
.comments-area input[type="email"],
.comments-area input[type="password"],
.comments-area input[type="search"]{padding:0.8% 1%;width:75%;}
#comments ul{margin-left:2em;}
#comments li{list-style-type:none;}
.partner table td{}
body.page .entry-title{display:block;font-size:20px;line-height:1.3;color:#f67300;margin:0px;}
body.page-id-1315 .entry-title{display:none;}
table.ongidbtable td.heding strong{color:#ffffff;}
.wrapper-main{padding-bottom:40px;}
p.list_ind{display:inline-block;margin:0;padding:0;}
.wapper_infos input[type="submit"]{border-radius:20px;}
.ct, .entry-content ul li{font-size:14px;color:#8f8f8f;}
.scrolled .top-bar{border-bottom:0px solid #f67300;background:#fff;}
.comment-meta{font-size:14px;margin:0;width:100%;}
.post-password-required input{max-width:280px;margin:0 5px;}
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,
iframe,
object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0 auto;}
.wp-caption-text{text-align:center;background-color:#FCFCFC;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.08) inset;border-radius:0 0 3px 3px;}
.wp-caption .wp-caption-text{margin:0;padding:6px 10px;}
.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-caption{display:block;}
.select2-default{color:rgba(88, 88, 90, 0.7) !important;}
::-webkit-input-placeholder{color:rgba(88, 88, 90, 0.7);}
:-moz-placeholder{color:rgba(88, 88, 90, 0.7);}
::-moz-placeholder{color:rgba(88, 88, 90, 0.7);}
:-ms-input-placeholder{color:rgba(88, 88, 90, 0.7);}
.header-cart-checkout .fa{background-color:#58585a;}
section.kc_row ,.kc_row:not(.kc_row_inner){padding:30px 0;}
.item_none ,.showless{display:none;}
.breadcrums a{color:#c6c5c5;}
.breadcrums{color:#c6c5c5;font-size:13px;box-shadow:inset 0 3px 7px #bbbbbb;background:#f5f5f5;padding:24px 0;}
.entry-content ul li:before{content:"\f0c8";font-family:FontAwesome;font-size:6px;color:#f37921;position:absolute;left:-13px;top:7px;padding-right:10px;}
.entry-content ul li{list-style:none;position:relative;margin-left:15px;}
h4.kc_title,.entry-content h4{line-height:1;margin:15px 0;}
.right{float:right;}
ul li { list-style: outside; }
.section-slider-product .item-content ul { margin-left: 12px;}
@media screen and (max-width:1562px){.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:26%;}
.header-image .overlay .opacity,
.slider-container.default .slider .slide .overlay .opacity{padding:3.5% 2.5% 3.5% 2.5%;}
}
@media screen and (max-width:1380px){.slider-container.default .prev,
.slider-container.default .next{top:50.5%;}
.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:36%;}
.header-image .overlay .opacity,
.slider-container.default .slider .slide .overlay .opacity{padding:1.5% 1.5% 1.5% 1.5%;}
.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{font-size:27px;line-height:36px;margin:0 0 10px;}
}
@media screen and (max-width:1159px){.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{font-size:22px;line-height:28px;}
}
@media screen and (max-width:998px){.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:31.5%;}
}
@media only screen and (max-width:991px){.header.scrolled .main-navigation-inner > ul.menu > li > a{line-height:50px;}
.header.scrolled .header-menu-button{line-height:60px;}
.main-navigation.translucent{position:relative;}
.slider-placeholder{display:none;}
.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:25%;}
.slider-container.default .prev.top-padded,
.slider-container.default .next.top-padded{margin-top:-26px;}
.header-image .overlay.top-padded,
.slider-container.default .slider .slide .overlay.top-padded{padding-top:0;}
.main-navigation.translucent{background-color:#006489 !important;}
#main-menu.panoramic-mobile-menu-standard-color-scheme{background-color:#fff;}
.main-navigation-inner > ul > li:first-child > a{padding:0 20px;}
.main-navigation ul li:hover > ul{display:none;}
.main-navigation-inner > ul.menu > li.open-page-item > a{color:#f67300;}
.main-navigation-inner > ul.menu > li > a{line-height:50px;padding:0 20px;}
.header-menu-button{display:block;line-height:80px;color:#FFF;text-transform:uppercase;text-align:center;cursor:pointer;-webkit-transition:0.3s all;-moz-transition:0.3s all;-ms-transition:0.3s all;-o-transition:0.3s all;transition:0.3s all;}
.header-menu-button .fa.fa-bars{font-size:28px;color:#f67300;}
.main-menu-close{display:block;background-color:rgba(0, 0, 0, 0.2);border-radius:100%;position:absolute;top:15px;left:15px;font-size:26px;color:#5f5e63;text-align:center;padding:0 6px 0 10px;height:36px;width:36px;line-height:33px;cursor:pointer;-webkit-transition:all 0.2s ease 0s;-moz-transition:all 0.2s ease 0s;-ms-transition:all 0.2s ease 0s;-o-transition:all 0.2s ease 0s;transition:all 0.2s ease 0s;}
.menu-dropdown-btn{color:#5f5e63;}
.main-menu-close:hover .fa{}
.main-menu-close .fa-angle-left{position:relative;left:-4px;}
.main-navigation ul{display:block;}
.main-navigation #main-menu{color:#FFFFFF;box-shadow:1px 0 1px rgba(255, 255, 255, 0.04) inset;position:fixed;top:0;right:-280px;width:280px;max-width:100%;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:70px 10px 30px 10px;z-index:100000;height:100%;overflow:auto;-webkit-transition:right 0.4s ease 0s;-moz-transition:right 0.4s ease 0s;-ms-transition:right 0.4s ease 0s;-o-transition:right 0.4s ease 0s;transition:right 0.4s ease 0s;box-shadow:-3.5px 1.598px 3px 0px rgba(0,0,0,0.15);}
#main-menu .menu{border-top-width:1px;border-top-style:solid;}
#main-menu.panoramic-mobile-menu-standard-color-scheme .menu{}
.main-navigation li{display:block;float:none;position:relative;}
.main-navigation li a{white-space:normal !important;border-bottom-width:1px;border-bottom-style:solid;box-shadow:none;display:block;float:none;padding:10px 22px;font-size:14px;text-align:left;}
#main-menu.panoramic-mobile-menu-standard-color-scheme li a{border-bottom:1px solid #f1f1f1;}
#main-menu.panoramic-mobile-menu-standard-color-scheme li a:hover{}
.main-navigation ul ul a{text-transform:none;}
.main-navigation ul ul li:last-child a,
.main-navigation ul ul li a{padding:9px 30px;width:auto;}
.main-navigation ul ul ul li a{padding:6px 39px !important;}
.main-navigation ul ul ul ul li a{padding:6px 47px !important;}
.main-navigation ul ul ul ul ul li a{padding:6px 55px !important;}
.main-navigation ul ul{position:relative !important;box-shadow:none;top:0 !important;left:0 !important;float:none !important;background-color:transparent;padding:0;margin:0;display:none;border-top:none;}
.main-navigation ul ul ul{left:0 !important;}
.menu-dropdown-btn{display:block;}
.open-page-item > ul.children,
.open-page-item > ul.sub-menu{display:block !important;}
.open-page-item .fa-angle-down{color:#5f5e63;font-weight:700 !important;}
#main-menu.panoramic-mobile-menu-standard-color-scheme a:hover,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current-menu-item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current_page_item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current-menu-parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current_page_parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current-menu-ancestor > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme li.current_page_ancestor > a{}
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current-menu-item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current_page_item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current-menu-parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current_page_parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current-menu-ancestor > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul li.current_page_ancestor > a{background-color:rgba(0, 0, 0, 0.2);}
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current-menu-item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current_page_item > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current-menu-parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current_page_parent > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current-menu-ancestor > a,
#main-menu.panoramic-mobile-menu-standard-color-scheme ul ul ul li.current_page_ancestor > a{background-color:rgba(0, 0, 0, 0.2);}
}
@media screen and (max-width:899px){.slider-container.default .prev,
.slider-container.default .next{top:51%;}
.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:40%;}
.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{margin:0;}
.header-image .overlay .opacity p,
.slider-container.default .slider .slide .overlay .opacity p{display:none;}
}
@media screen and (max-width:849px){.slider-container.default .prev,
.slider-container.default .next{top:50.7%;}
.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{font-size:20px;line-height:26px;}
}
@media screen and (max-width:800px){.slider-container.default .prev,
.slider-container.default .next{top:51.5%;}
}
@media only screen and (max-width:782px){.slider-container.default .prev,
.slider-container.default .next{top:52%;}
.main-navigation{margin:0;}
.header-menu-button{}
.header-menu-button .fa.fa-bars{font-size:21px;}
}
@media screen and (max-width:780px){.branding{text-align:center;}
.site-header-right{float:none !important;width:100% !important;text-align:center;padding:10px 0 0 !important;min-height:40px !important;}
.site-header-right .info-text{text-align:center;}
.social-links{display:inline-block;float:none;text-align:center;margin:0 0 10px 0;}
.home-slider div h3{font-size:32px;margin:-22px 0 0;}
.content-area{width:100% !important;float:none !important;box-shadow:none !important;padding:0 0 20px;}
.widget-area{width:100% !important;float:none !important;padding:0 0 20px;}
.page-template-template-left-sidebar .widget-area{box-shadow:0 1px 0 #e0e0e0;padding:0 0 10px;margin:0 0 30px;}
.page-template-default .widget-area{padding:30px 0 0;margin:10px 0 0;}
.widget-area .widget .search-field{width:78%;max-width:200px;}
.site-footer-widgets .site-container > ul{display:block;}
.site-footer-widgets ul li.widget{width:100% !important;float:none !important;padding:0 0 40px !important;display:block;}
.site-footer-widgets ul li.widget:last-child{padding:0 0 10px !important;}
}
@media screen and (max-width:640px){.slider-container.default .prev,
.slider-container.default .next{top:53%;}
.search-block .search-field{width:178px;}
.content-area{width:100%;float:none;}
.widget-area{width:100%;float:none;}
.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{font-size:16px;}
}
@media screen and (max-width:615px){.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:35%;}
}
@media screen and (max-width:600px){.slider-container.default .prev,
.slider-container.default .next{top:52%;height:37px;width:37px;}
.slider-container.default .prev .fa,
.slider-container.default .next .fa{font-size:30px;line-height:35px !important;}
}
@media screen and (max-width:545px){.slider-container.default .prev,
.slider-container.default .next{top:51%;}
}
@media screen and (max-width:454px){.slider-container.default .prev,
.slider-container.default .next{top:57%;}
.header-image .overlay,
.slider-container.default .slider .slide .overlay{top:44%;}
.header-image .overlay .opacity h2,
.slider-container.default .slider .slide .overlay .opacity h2{font-size:12px;line-height:18px;}
}
@media screen and (max-width:438px){.header-cart-checkout span{display:none;}
}
@media screen and (max-width:399px){.slider-container.default .prev,
.slider-container.default .next{top:59%;height:29px;width:29px;}
.slider-container.default .prev .fa,
.slider-container.default .next .fa{font-size:25px;line-height:27px !important;}
}